{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "72d32807607102171365",
  "position": {
    "x": 267,
    "y": 118.41350841553432,
    "z": 9000,
    "height": 320,
    "width": 1642,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}